body,html {
margin:0;
padding:0;
color: #808080;
font-family: "Century Gothic","Trebuchet MS";
font-size:16px;
}
 #head {
 	background-color:#e6e9ed;

	padding-top:5px;
	border-bottom:1px solid #d1d2d4;

 }
 
 .row {
    margin-right: 0;
    margin-left: 0;
}
 
 .navbar-default {
background: #8cd3f3;
background: -moz-linear-gradient(top, #8cd3f3 0%, #1b5290 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8cd3f3), color-stop(100%,#1b5290));
background: -webkit-linear-gradient(top, #8cd3f3 0%,#1b5290 100%);
background: -o-linear-gradient(top, #8cd3f3 0%,#1b5290 100%);
background: -ms-linear-gradient(top, #8cd3f3 0%,#1b5290 100%);
background: linear-gradient(to bottom, #8cd3f3 0%,#1b5290 100%);
border:none;
border-radius:25px;
color:#fff;

    margin-bottom:-30px;
box-shadow:3px 3px 5px rgba(0,0,0,0.3);
}

.navbar-default .navbar-brand {
color:#fff;
font-family: arial;
}

.navbar-default .navbar-nav > li > a {
color:#fff;
font-weight:bold;
border-bottom:2px solid transparent;
}


.navbar-default .navbar-nav > li > a:hover {
  
color:#fff;
border-bottom:2px solid #ffcc00;
}
 .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: rgba(255,255,255,0.2);
 }
 
 
 .navbar-nav > li > .dropdown-menu {
    margin-top: 0px;
    border-radius: 10px;
    background-color:#4f8dbd;
    
}
.dropdown-menu > li > a {
    color: #000099;

}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #fff;
    background-color: rgba(255,255,255,0.2);
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
} 

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: rgba(255,255,255,0.2);
}

 .wrap {
 	max-width:1020px;
	margin:auto;

 }
 #main {
 	max-width:1000px;
	margin:auto;
	padding: 40px 20px;
 }
 #footer {

 }
 #finner {
 	background-color:#e6e9ed;
	border-top:1px solid #d1d2d4;
	position:relative;
	min-height:450px;
 }
 #footy{
 	position:absolute;
	top:-80px;
 }


 input {
    color:#165196;
    -moz-border-radius: 6px; 
    -webkit-border-radius: 6px; 
    border-radius: 6px; 
 }
 img {
 	border:0;
 }
 
 a:link {
 	color: #165298;
 }
 a:visited {
 	color: #137288;
 }
 a:hover {
 	color: #dc8f1a;
 }
 

 #fbuttons {
 	position:relative;
	top:-60px;
    color:#fff;
	font-family:Arial;
	font-size:20px;
    margin-bottom:-60px;
 }
 .bb {
	padding:12px 20px 10px 20px;
    border-radius:25px;
    box-shadow:3px 3px 5px rgba(0,0,0,0.3);
    margin-bottom:5px;
 }
 .bb1 {
 	/*background-image:url("../images/bb1.png");*/
    background: #5eabbd;
background: -moz-linear-gradient(top, #5eabbd 0%, #137288 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5eabbd), color-stop(100%,#137288));
background: -webkit-linear-gradient(top, #5eabbd 0%,#137288 100%);
background: -o-linear-gradient(top, #5eabbd 0%,#137288 100%);
background: -ms-linear-gradient(top, #5eabbd 0%,#137288 100%);
background: linear-gradient(to bottom, #5eabbd 0%,#137288 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eabbd', endColorstr='#137288',GradientType=0 );
    
 }
 .bb2 {
 	/*background-image:url("../images/bb2.png");*/
        background: #ecbc71;
background: -moz-linear-gradient(top, #ecbc71 0%, #dc8f1a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ecbc71), color-stop(100%,#dc8f1a));
background: -webkit-linear-gradient(top, #ecbc71 0%,#dc8f1a 100%);
background: -o-linear-gradient(top, #ecbc71 0%,#dc8f1a 100%);
background: -ms-linear-gradient(top, #ecbc71 0%,#dc8f1a 100%);
background: linear-gradient(to bottom, #ecbc71 0%,#dc8f1a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecbc71', endColorstr='#dc8f1a',GradientType=0 );
 }
 .bb3 {
 	/*background-image:url("../images/bb3.png");*/
background: #697dc4;
background: -moz-linear-gradient(top, #697dc4 0%, #223b95 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#697dc4), color-stop(100%,#223b95));
background: -webkit-linear-gradient(top, #697dc4 0%,#223b95 100%);
background: -o-linear-gradient(top, #697dc4 0%,#223b95 100%);
background: -ms-linear-gradient(top, #697dc4 0%,#223b95 100%);
background: linear-gradient(to bottom, #697dc4 0%,#223b95 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#697dc4', endColorstr='#223b95',GradientType=0 );
    
 }
 .bblink {
border-radius:10px;
 }

 
 .sm {
 	font-size:13px;
 }
 
 
 h1 {
 	font-family: "Century Gothic","Trebuchet MS";
font-size:24px;
font-weight:normal;
margin:5px 0;
color:#268bcb;
 }
 h2 {
 	font-family: "Century Gothic","Trebuchet MS";
font-size:20px;
font-weight:normal;
margin:5px 0;
 }
 h3 {
 	font-family: Arial;
font-size:18px;
color:#268bcb;
margin:5px 0;

 } 
 h4 {
font-family: Arial;
font-size:14px;
color:#268bcb;
margin:5px 0;
 }
 
 .blue {
  	font-family: Arial;
font-size:14px;
color:#165298;
 }
 .orange {
 	color: #dc8f1a;
 }

.obutton {
 	display:block;
	width:95px;
	height:25px;
	background-image:url(../images/obutton.png);
	color:#fff;
	font-family:Arial;
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	line-height:22px;
	margin:5px 0;
	border:0;
	background-color:transparent;
	cursor:pointer;
 }
 .obutton:link {
 
	color:#fff;
	font-family:Arial;
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
 }
.obutton:visited {
 	color:#fff;
 }
.obutton:hover {
 	font-size: 15px;
 }
.line {
	clear:both;
	border-top:1px solid #d1d2d4;
	text-align:center;
}

.box {
	background-color:#f2f3f4;
	padding:5px 10px 10px 10px;
	-moz-border-radius: 20px; 
-webkit-border-radius: 20px; 
border-radius: 20px; 
border:1px solid #d1d2d4;
-moz-box-shadow: 5px 5px 5px #bdbdbd;
-webkit-box-shadow: 5px 5px 5px #bdbdbd;
box-shadow: 5px 5px 5px #bdbdbd;
}
#rightcol {
	width:220px;
	float:right;
	margin:10px 0 0 20px;
}
.clear {
	clear:both;
}

ul#rightlinks {
	list-style-type:none;
	padding:0 10px 0 0;
}
ul#rightlinks li a {
display:block;
font-size:16px;
text-decoration:none;
border-bottom:1px solid #d1d2d4;
padding:2px 5px;
}

ul#rightlinks li a:hover {
		background-color:#d1d2d4;
		color:#21779a;


}





	 a.button {
 	display:block;
	float:left;
	width:150px;
	margin: 20px 10px 20px 10px;
	font-family:arial;
	font-size:20px;
	color:#fff;
	text-decoration:none;
	text-align:center;
 }
 a.button:visited {
 	color:#fff;
 }
  a.button:hover {
		border-bottom:2px solid #dc8f1a;
	
	}
	
	.box2 {
	background-image:url("../images/boxbg.gif");
	padding:20px;
	-moz-border-radius: 0 20px 0 20px; 
-webkit-border-radius: 0 20px 0 20px; 
border-radius: 0 20px 0 20px; 
width:300px;
margin:auto;
color:#fff;
font-size:18px;
-moz-box-shadow: 5px 5px 5px #bdbdbd;
-webkit-box-shadow: 5px 5px 5px #bdbdbd;
box-shadow: 5px 5px 5px #bdbdbd;
text-align:center;
}

#at15s {
	-moz-border-radius: 10px; 
-webkit-border-radius: 10px; 
border-radius: 10px; 
}

#foowrap  {
width:1020px;
margin:auto;
text-align:center;
}
#foo1 img {
margin:5px;
border:0;
}


.vertical .carousel-inner {
  height: 100%;
}

.carousel.vertical .item {
  -webkit-transition: 0.6s ease-in-out top;
     -moz-transition: 0.6s ease-in-out top;
      -ms-transition: 0.6s ease-in-out top;
       -o-transition: 0.6s ease-in-out top;
          transition: 0.6s ease-in-out top;
}

.carousel.vertical .active {
  top: 0;
}

.carousel.vertical .next {
  top: 100%;
}

.carousel.vertical .prev {
  top: -100%;
}

.carousel.vertical .next.left,
.carousel.vertical .prev.right {
  top: 0;
}

.carousel.vertical .active.left {
  top: -100%;
}

.carousel.vertical .active.right {
  top: 100%;
}

.carousel.vertical .item {
    left: 0;
}


#rightcol { display:none; }
/* Small devices (tablets, 768px and up) */
@media (min-width:768px) { 
#rightcol { display:block; }
 }
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
#rightcol { display:block; }
#footerbox {position:relative; top:-30px;}
 }
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
#rightcol { display:block; }
#footerbox {position:relative; top:-30px;}
 }

